<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="42">
    <author>FraBel Ls-Modding:Luxfarm,conv.Niknab</author>
    <version>1.0.0.0</version>
    <title>
        <de>Dungstreuer Dezeure TRIDEM</de>
        <en>Manure spreader Dezeure TRIDEM</en>
        <fr>Epandeur à fumier Dezeure TRIDEM</fr>
    </title>
    <description>
        <en>Modele and Textures : Luxfarm (FraBel Ls-Modding) www.frabel-lsmodding.com</en>
        <de>Modell und Texturen : Luxfarm (FraBel Ls-Modding) www.frabel-lsmodding.com</de>
        <fr>Modèle et Textures : Luxfarm (FraBel Ls-Modding) www.frabel-lsmodding.com</fr>
    </description>
    <iconFilename>store_TRIDEM.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="TRIDEM.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="DEZEURE" title="Dezeure" image="Textures/brand_Dezeure.png"/>
    </brands>
</modDesc>
